Ошибка установки JC-WebClient - установлен несовместимый продукт

ID статьи: 320
Последнее обновление: 10 Mar, 2020
ID статьи: 320
Последнее обновление: 10 Mar, 2020
Ревизия: 1
Просмотры: 6
Комментарии: 0

Версия ПО:  JC-WebClient 4.x.x.xxxx

Токены:  Любые

Проблема: 

При установке новой версии или обновлении (установка поверх старой версии) JC-WebClient появляется ошибка "Установлен несовместимый продукт".

Причина:

       Так как JC-WebClient является встраиваемым продуктом, то при установленной версии JC-WebClient-Exp (например, версия для ДБО) и выполнении установки поверх версии JC-WebClient (стандартная версия) появляется несовместимость компонентов, вследствие чего установка/обновление завершается неудачно.

Решение:

  • Удалить JC-WebClient-Exp и/или JC-WebClient (стандартная версия).

  • Выполнить перезагрузку ПК.

  • Выполнить установку актуальной версии.

Эта статья была:  
Сообщить об ошибке
ID статьи: 320
Последнее обновление: 10 Mar, 2020
Ревизия: 1
Просмотры: 6
Комментарии: 0
Теги